TURTLEFMT(1)

NAME
turtlefmt - command-line auto formatter for RDF Turtle

SYNOPSIS
turtlefmt [OPTIONS] [SRC]...

DESCRIPTION
Auto-formatter for RDF Turtle

  Arguments:

[SRC]...
    File(s) or directory to format

OPTIONS

--check
    Do not edit the file but only check if it already applies this tools format

--indentation <INDENTATION>
    Number of spaces per level of indentation [default: 4]

-h, --help
    Print help

-V, --version
    Print version